<!-- $Id$ -->
<%@ page
  language    = "java"
  contentType = "text/html"
%>
<%@ page import="xxas.oracle.apps.xxas.com.XxasUtil" %>
<%
    // Redirect to EmployeeCenter
    String startPage = request.getParameter("start");
    if (startPage == null || "".equals(startPage.trim())) {
      response.sendRedirect(XxasUtil.getServerRedirectUrl(request));
    } else {
      response.sendRedirect(XxasUtil.getServerRedirectUrl(request) + "#/" + startPage);
    }
%>
